#!/usr/bin/env bash
for g in 1 2 3 4 5 6 7
do
    python create_partial_labels.py --grammar $g --src_file "../data/MSI/Tomita-${g}/test_src_bin0.txt" --target_file "../data/MSI/Tomita-${g}/test_partial_target_bin0.txt"
    echo "created ../data/MSI/Tomita-${g}/test_partial_target_bin0.txt"
    python create_partial_labels.py --grammar $g --src_file "../data/MSI/Tomita-${g}/test_neg_src_bin0.txt" --target_file "../data/MSI/Tomita-${g}/test_neg_partial_target_bin0.txt" 
    echo "created ../data/MSI/Tomita-${g}/test_neg_partial_target_bin0.txt"
done